@charset "utf-8";

/* ******************************

	Fmyokohama 84.7 web site
	topics.css
	
	* title
	* ID topics-list
	
******************************** */


/* title
---------------------------------------------------------- */
h2{
	width: 690px; height: 30px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	margin-bottom: 15px;
	}
h2.title-topics{
	background-image: url(/images/topics/title-topics.gif);
	}


/* ID topics-list
---------------------------------------------------------- */
#topics-list{
	width: 690px;
	margin-top: 20px;
	}
	#topics-list li{
		width: 690px;
		background: url(/images/common/dotline-gray.gif) left bottom repeat-x;
		padding: 10px 0;
		}
	#topics-list li h4{
		width: 90px; height: 18px;
		float: left;
		background-image: url(/images/topics/topics-cap.gif);
		background-repeat: no-repeat;
		text-indent: -9999px;
		}
		#topics-list li h4.info{ background-position: 0 0;}
		#topics-list li h4.open{ background-position: 0 -18px;}
		#topics-list li h4.special{ background-position: 0 -36px;}
	#topics-list li p{
		width: 580px;
		float: right;
		}
		#topics-list li p span{
			display: block;
			color: #533f22;
			/*font-weight: bold;*/
			margin-bottom: 5px;
			}

/* CLASS cap-topics
---------------------------------------------------------- */
h3.cap-topics-info,h3.cap-topics-open,h3.cap-topics-special{
	width: 666px !important; width: 690px;
	color: #FFF;
	font-weight: bold;
	padding: 4px 12px;
	}
	h3.cap-topics-info{ background-color: #64b660; }
	h3.cap-topics-open{ background-color: #e47955; }
	h3.cap-topics-special{ background-color: #4998d7; }

		
/* ID topics-detail
---------------------------------------------------------- */
#topics-detail{
	width: 650px !important; width: 690px;
	background-color: #f4f1eb;
	padding: 13px 20px 25px 20px;
	}
	#topics-detail h4{
		background: url(/images/common/dotline-brown.gif) left bottom repeat-x;
		padding: 0 6px 12px 6px;
		font-size: 120%;
		color: #533f22;
		font-weight: bold;
		}
	#topics-detail p.outline{
		/*font-weight: bold;*/
		line-height: 1.6;
		/*float:left;*/
		margin-top: 15px;
		padding-left: 6px;
		}
	#topics-detail img.outline-img{
		float: right;
		margin: 0 0 10px 10px;
		}
	#topics-detail div.detail-in{
		width: 610px !important; width: 650px;
		background-color: #FFF;
		padding: 15px 20px 20px 20px;
		margin-top: 15px;
		}
		#topics-detail div.detail-in p{
			line-height: 1.4;
			/*margin-right: 20px;*/
			}
		#topics-detail div.detail-in ul.detail-in-photo{
			margin-top: 30px;
			width: 630px;
			overflow: hidden;
			}
			#topics-detail div.detail-in ul.detail-in-photo li{
				width: auto;
				float: left;
				margin-right: 20px;
				margin-bottom: 10px;
				text-align: center !important;
				text-align: left;
				line-height: 1.2 !important;
				line-height: 1.5;
				}
#topics-detail strong{ font-weight: bold;}


/* CLASS topics-body
---------------------------------------------------------- */
#topics-detail .topics-body{
	padding:15px 0;
}
/* CKeditor */
#topics-detail.topics-cms-cke{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:630px;
	background-color:#fff;
}

/* CLASS topics-cms
---------------------------------------------------------- */
#topics-detail.topics-cms{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#topics-detail.topics-cms h4{
	font-size:14px;
}
#topics-detail.topics-cms{
	font-size:12px;
	line-height:normal;
}
#topics-detail.topics-cms ul{
	margin:5px 0 ;
}
#topics-detail.topics-cms ol{
	margin:5px 0 5px 1.6em;
}
#topics-detail.topics-cms b,
#topics-detail.topics-cms strong{
	font-weight:bold;
}
#topics-detail.topics-cms i,
#topics-detail.topics-cms em{
	font-style:italic;
}
#topics-detail.topics-cms ul{
	list-style:disc;
}
#topics-detail.topics-cms .rtecenter{
	text-align:center;
}
#topics-detail.topics-cms .rteright{
	text-align:right;
}
#topics-detail.topics-cms .rteindent1{
	margin-left:30px;
}
#topics-detail.topics-cms .rteindent2{
	margin-left:60px;
}
#topics-detail.topics-cms .rteindent3{
	margin-left:90px;
}
#topics-detail.topics-cms .rteindent4{
	margin-left:120px;
}

















